
/* Class = "NSWindow"; title = "Sonograma en tiempo real"; ObjectID = "5"; */
"5.title" = "Sonograma en tiempo real";

/* Class = "NSWindow"; title = "Ventana"; ObjectID = "30"; */
"30.title" = "Ventana";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nada (cuadrada)"; ObjectID = "113"; */
"113.title" = "Nada (cuadrada)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Log"; ObjectID = "130"; */
"130.title" = "Log";

/* Class = "NSMenuItem"; title = "Lineal"; ObjectID = "132"; */
"132.title" = "Lineal";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Coseno"; ObjectID = "174"; */
"174.title" = "Coseno";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "288"; */
"288.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "289"; */
"289.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "290"; */
"290.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Origen:"; ObjectID = "299"; */
"299.title" = "Origen:";

/* Class = "NSButtonCell"; title = "A través"; ObjectID = "302"; */
"302.title" = "A través";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "303"; */
"303.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Tamaño FFT:"; ObjectID = "306"; */
"306.title" = "Tamaño FFT:";

/* Class = "NSTextFieldCell"; title = "Tamaño:"; ObjectID = "309"; */
"309.title" = "Tamaño:";

/* Class = "NSTextFieldCell"; title = "Máx. Frecu.:"; ObjectID = "312"; */
"312.title" = "Máx. Frecu.:";

/* Class = "NSTextFieldCell"; title = "Ventana:"; ObjectID = "313"; */
"313.title" = "Ventana:";

/* Class = "NSTextFieldCell"; title = "Resolución:"; ObjectID = "315"; */
"315.title" = "Resolución:";

/* Class = "NSTextFieldCell"; title = "Visualización"; ObjectID = "317"; */
"317.title" = "Visualización";

/* Class = "NSTextFieldCell"; title = "Sonograma"; ObjectID = "318"; */
"318.title" = "Sonograma";

/* Class = "NSTextFieldCell"; title = "Escala frecu.:"; ObjectID = "320"; */
"320.title" = "Escala frecu.:";

/* Class = "NSTextFieldCell"; title = "Pixels / semitono:"; ObjectID = "323"; */
"323.title" = "Pixels / semitono:";

/* Class = "NSTextFieldCell"; title = "Imágenes / seg:"; ObjectID = "324"; */
"324.title" = "Imágenes / seg:";

/* Class = "NSTextFieldCell"; title = "Ganacia:"; ObjectID = "328"; */
"328.title" = "Ganacia:";

/* Class = "NSTextFieldCell"; title = "Rango:"; ObjectID = "330"; */
"330.title" = "Rango:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "332"; */
"332.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "333"; */
"333.title" = "0 dB";
